Bug 766028 - SELinux is preventing /var/lib/boinc/projects/milkyway.cs.rpi.edu_milkyway/milkyway_nbody_0.80_x86_64-pc-linux-gnu__mt from 'search' accesses on the directory /home.
Summary: SELinux is preventing /var/lib/boinc/projects/milkyway.cs.rpi.edu_milkyway/mi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4d83058d2703198a80e16a79ce5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-09 21:28 UTC by Robert Kief
Modified: 2011-12-23 16:09 UTC (History)
4 users (show)

Fixed In Version: selinux-policy-3.10.0-67.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-22 22:49:27 UTC
Type: ---


Attachments (Terms of Use)
File: description (2.70 KB, text/plain)
2011-12-09 21:28 UTC, Robert Kief
no flags Details

Description Robert Kief 2011-12-09 21:28:18 UTC
libreport version: 2.0.7
executable:     /usr/bin/python
hashmarkername: setroubleshoot
kernel:         3.1.4-1.fc16.x86_64
reason:         SELinux is preventing /var/lib/boinc/projects/milkyway.cs.rpi.edu_milkyway/milkyway_nbody_0.80_x86_64-pc-linux-gnu__mt from 'search' accesses on the directory /home.
time:           Fri 09 Dec 2011 03:27:45 PM CST

description:    Text file, 2768 bytes

Comment 1 Robert Kief 2011-12-09 21:28:20 UTC
Created attachment 544711 [details]
File: description

Comment 2 Miroslav Grepl 2011-12-12 12:25:07 UTC
Fixed in selinux-policy-3.10.0-67.fc16

Comment 3 Fedora Update System 2011-12-15 17:09:14 UTC
selinux-policy-3.10.0-67.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-67.fc16

Comment 4 Fedora Update System 2011-12-16 20:01:07 UTC
Package selinux-policy-3.10.0-67.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-67.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17191/selinux-policy-3.10.0-67.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-12-22 22:49:27 UTC
selinux-policy-3.10.0-67.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Robert Kief 2011-12-23 16:09:03 UTC
I'm sorry I didn't get this update installed before now, but, having just installed it, I seem to have more issues.  The milkyway errors have disappeared only to be replaced with einstein and boinc_client errors.  One of the boinc_client errors is updateing an one error per second, now 700+ and counting.  I'll report these bugs from the SELinux troubleshooting tool.

RLK


Note You need to log in before you can comment on or make changes to this bug.